#portfolio{
    width: 100%;
    float: left;
}

.portfolio-section {
    padding: 60px 0;
    background-color: #fff;
   
}

.container-new {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 75%;
    gap: 87px;
    margin: 0 auto;
}

.text-content {
    flex: 1;
    padding-right: 40px;
}

.text-content h2 {
    font-size: 17px;
    font-weight: 400;
    color: #cc1319;
    margin-bottom: 10px;
}

.text-content h3 {
    font-size: 48px;
    font-weight: bold;
    color: #111;
    margin-bottom: 20px;
}

.text-content p {
    font-size: 1rem;
    line-height: 1.6;
    color: #555;
    max-width: 600px;
}

.image-content {
    flex: 1;
}

.image-content img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.image-description {
    font-size: 17px;
    color: #777;
    margin-top: 15px;
    text-align: center;
}


#projects {
    width: 100%;
    float: left;
}

.projects-section-parent {
  background-color: #ffffff;
  padding: 4%;
  margin: 0 auto;
  width: 100%;
}

.projects-section {
  max-width: 1700px;
  /* margin: 50px auto; */
  padding: 35px;
  background: #F4F4F4;
  margin: 0 auto;
}

.projects-grid {
  display: grid;
grid-template-columns: repeat(auto-fit, minmax(383px, 1fr));
  gap: 50px;
}

.project-card {
  background: #fff;
  border: 1px solid #eee;
  box-shadow: 0 4px 10px rgba(0,0,0,0.1);
  overflow: hidden;
  transition: transform 0.3s ease;
}

.project-card:hover {
  transform: translateY(-5px);
}
.project-img {
  position: relative;
  overflow: hidden;
}

.project-img .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background: rgba(0,0,0,0.6);  */
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 1;
  transition: opacity 0.3s ease-in-out;
}

.project-img:hover .overlay {
  opacity: 1;
}

.overlay-text {
  color: #fff;
font-size: 38px;
  font-weight: bold;
  text-align: center;
  padding: 0 10px;
}

.project-img img {
  width: 100%;
  height: auto;
  display: block;
}

.project-date {
  position: absolute;
  bottom: 11px;
  left: 10px;
  background: white;
  color: black;
  padding: 7px 20px;
  font-size: 15px;
  font-weight: bold;
  border-radius: 3px;
}

.project-content {
  padding: 15px;
}

.project-content h3 {
  font-size: 17px;
  font-weight: bold;
  margin: 0 0 10px;
  text-transform: uppercase;
}

.project-content h3 span {
  font-size: 14px;
  font-weight: normal;
  color: #777;
  display: block;
  margin-top: 10px;
  text-transform: lowercase;
  position: relative;
  padding-bottom: 5px;
}

.project-content h3 span::after {
  content: "";
  display: block;
  height: 1px;
  width: 24%;
  background-color: #e32119;
  margin-top: 13px;
}

.project-content p {
  font-size: 14px;
  color: #555;
  line-height: 1.5;
}

/* .pagination {
  display: flex !important;
  margin-top: 59px;
  text-align: center;
  justify-content: center;
}

.pagination button {
  padding: 9px 18px;
  margin: 0 5px;
  border: 1px solid #e32119;
  background: #fff;
  color: #f48120;
  cursor: pointer;
  border-radius: 41px;
  transition: 0.3s;
}

.pagination button.active,
.pagination button:hover {
  background: #e32119;
  color: #fff;
} */

#philosophy-one{
  width: 100%;
  float: left;
}
.philosophy {
  width: 100%;
  background: #fff;
  padding: 80px 5%;
  display: flex;
  justify-content: center;
}

.philosophy-container {
  max-width: 1600px;
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 192px;
  align-items: center;
}

.philosophy-left {
  text-align: center;
}

.philosophy-subtitle {
  font-size: 16px;
  color: #333;
  margin-bottom: 15px;
  /*margin-left: 176px;*/
}

.philosophy-quote {
  font-size: 48px;
  font-weight: 700;
  /* line-height: 1.4; */
  color: #e30613; /* Bright red */
}

.philosophy-quote span {
  color: #e30613;
}

.philosophy-right p {
  font-size: 17px;
  /* line-height: 1.7; */
  color: #222;
  margin-bottom: 20px;
}

/* Responsive */
@media (max-width: 991px) {
  .philosophy-container {
    grid-template-columns: 1fr;
    text-align: center;
  }
  .philosophy-right {
    text-align: center;
  }
}



@media only screen and (min-width: 1401px) and (max-width: 1500px) {
.philosophy-quote {
    font-size: 38px;
}
.text-content h3 {
    font-size: 38px;
}
.container-new {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 80%;
}
.image-description {
    text-align: start;
}
}

@media only screen and (min-width: 1301px) and (max-width: 1400px) {
.philosophy-quote {
    font-size: 38px;
}
.text-content h3 {
    font-size: 38px;
}
.container-new {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 80%;
}
.image-description {
    text-align: start;
}


.philosophy-container {

    gap: 68px;

}

.projects-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(322px, 1fr));
        gap: 21px;
}

.overlay-text {
    color: #fff;
    font-size: 38px;
}
}


@media only screen and (min-width: 1201px) and (max-width: 1300px) {
.philosophy-quote {
    font-size: 38px;
}
.text-content h3 {
    font-size: 38px;
}
.container-new {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 80%;
}
.image-description {
    text-align: start;
}


.philosophy-container {

    gap: 68px;

}

.projects-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(322px, 1fr));
        gap: 21px;
}

.overlay-text {
    color: #fff;
               font-size: 28px;
    
}
}



@media only screen and (min-width: 1101px) and (max-width: 1200px) {
.philosophy-quote {
    font-size: 38px;
}
.text-content h3 {
    font-size: 38px;
}
.container-new {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 80%;
}
.image-description {
    text-align: start;
}


.philosophy-container {

    gap: 68px;

}

.projects-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(322px, 1fr));
        gap: 21px;
}

.overlay-text {
    color: #fff;
               font-size: 28px;
    
}
}


@media only screen and (min-width: 1001px) and (max-width: 1100px) {
.philosophy-quote {
    font-size: 38px;
}
.text-content h3 {
    font-size: 38px;
}
.container-new {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        width: 90%;
            gap: 23px;
}
.image-description {
    text-align: start;
}


.philosophy-container {

    gap: 68px;

}

.projects-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(264px, 1fr));
        gap: 21px;
}

.overlay-text {
    color: #fff;
               font-size: 28px;
    
}
}


@media only screen and (min-width: 901px) and (max-width: 1000px) {
.image-description {
    font-size: 17px;
    color: #777;
    margin-top: 15px;
    text-align: start;
}

.text-content h3 {
    font-size: 28px;
    font-weight: bold;
    color: #111;
    margin-bottom: 0px;
}
.overlay-text {
    color: #fff;
    font-size: 28px
}
.container-new {
    display: flex
;
    justify-content: space-between;
    align-items: flex-start;
    width: 90%;
    gap: 21px;
    margin: 0 auto;
    flex-direction: column;
}
}



@media only screen and (min-width: 801px) and (max-width: 900px) {
.image-description {
    font-size: 17px;
    color: #777;
    margin-top: 15px;
    text-align: start;
}

.text-content h3 {
    font-size: 28px;
    font-weight: bold;
    color: #111;
    margin-bottom: 0px;
}
.overlay-text {
    color: #fff;
    font-size: 28px
}
.container-new {
    display: flex
;
    justify-content: space-between;
    align-items: flex-start;
    width: 90%;
    gap: 21px;
    margin: 0 auto;
    flex-direction: column;
}
}


@media only screen and (min-width: 701px) and (max-width: 800px) {
.image-description {
        font-size: 14px;
    color: #777;
    margin-top: 15px;
    text-align: start;
}

.text-content h3 {
    font-size: 28px;
    font-weight: bold;
    color: #111;
    margin-bottom: 0px;
}
.overlay-text {
    color: #fff;
    font-size: 28px
}
.container-new {
    display: flex
;
    justify-content: space-between;
    align-items: flex-start;
    width: 90%;
    gap: 21px;
    margin: 0 auto;
    flex-direction: column;
}

.philosophy-container {
        max-width: 1600px;
        width: 100%;
        display: grid;
        /* grid-template-columns: 1fr 1fr; */
        gap: 19px;
        grid-template-columns: 1fr;
        align-items: center;
        align-content: space-between;
    }
.philosophy {
    width: 100%;
    background: #fff;
    padding: 80px 4%;
}

.philosophy-subtitle {
    font-size: 14px;
    color: #333;
    margin-bottom: 15px;
    margin-left: 32px;
}
.philosophy-right p {
    font-size: 14px;
}
.philosophy-quote {
    font-size: 28px;}


    .philosophy-subtitle {
        font-size: 12px;
        color: #333;
        margin-bottom: 15px;
        margin-left: 57px;
    }
    
    
}


@media only screen and (min-width: 601px) and (max-width: 700px) {
.image-description {
           font-size: 14px;
    color: #777;
    margin-top: 15px;
    text-align: start;
}

.text-content h3 {
    font-size: 28px;
    font-weight: bold;
    color: #111;
    margin-bottom: 0px;
}
.overlay-text {
    color: #fff;
    font-size: 28px
}
.container-new {
    display: flex
;
    justify-content: space-between;
    align-items: flex-start;
    width: 90%;
    gap: 21px;
    margin: 0 auto;
    flex-direction: column;
}


.philosophy-container {
        max-width: 1600px;
        width: 100%;
        display: grid;
        /* grid-template-columns: 1fr 1fr; */
        gap: 19px;
        grid-template-columns: 1fr;
        align-items: center;
        align-content: space-between;
    }
.philosophy {
    width: 100%;
    background: #fff;
    padding: 80px 4%;
}

.philosophy-subtitle {
    font-size: 14px;
    color: #333;
    margin-bottom: 15px;
    margin-left: 32px;
}
.philosophy-right p {
    font-size: 14px;
}
.philosophy-quote {
    font-size: 28px;}


    .philosophy-subtitle {
        font-size: 12px;
        color: #333;
        margin-bottom: 15px;
        margin-left: 57px;
    }
    
}



@media only screen and (min-width: 501px) and (max-width: 600px) {
.image-description {
        font-size: 14px;
    color: #777;
    margin-top: 15px;
    text-align: start;
}

.text-content h3 {
    font-size: 28px;
    font-weight: bold;
    color: #111;
    margin-bottom: 0px;
}
.overlay-text {
    color: #fff;
    font-size: 28px
}
.container-new {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 90%;
    gap: 21px;
    margin: 0 auto;
    flex-direction: column;
}


.philosophy-container {
        max-width: 1600px;
        width: 100%;
        display: grid;
        /* grid-template-columns: 1fr 1fr; */
        gap: 19px;
        grid-template-columns: 1fr;
        align-items: center;
        align-content: space-between;
    }
.philosophy {
    width: 100%;
    background: #fff;
    padding: 80px 4%;
}

.philosophy-subtitle {
    font-size: 14px;
    color: #333;
    margin-bottom: 15px;
    margin-left: 32px;
}
.philosophy-right p {
    font-size: 14px;
}
.philosophy-quote {
    font-size: 28px;}


    .philosophy-subtitle {
        font-size: 12px;
        color: #333;
        margin-bottom: 15px;
        margin-left: 57px;
    }
    


}


@media only screen and (min-width: 401px) and (max-width: 500px) {
.image-description {
        font-size: 14px;
    color: #777;
    margin-top: 15px;
    text-align: start;
}

.text-content h3 {
    font-size: 28px;
    font-weight: bold;
    color: #111;
    margin-bottom: 0px;
}
.overlay-text {
        color: #fff;
        font-size: 22px;
}
.container-new {
    display: flex
;
    justify-content: space-between;
    align-items: flex-start;
    width: 90%;
    gap: 21px;
    margin: 0 auto;
    flex-direction: column;
}

.projects-section {
    max-width: 1700px;
    /* margin: 50px auto; */
    padding: 16px;
}

.projects-section-parent {
    background-color: #ffffff;
    padding: 0%;
}


.philosophy-container {
        max-width: 1600px;
        width: 100%;
        display: grid;
        /* grid-template-columns: 1fr 1fr; */
        gap: 19px;
        grid-template-columns: 1fr;
        align-items: center;
        align-content: space-between;
    }
    
.philosophy {
    width: 100%;
    background: #fff;
    padding: 80px 4%;
}

.philosophy-subtitle {
    font-size: 14px;
    color: #333;
    margin-bottom: 15px;
    margin-left: 32px;
}
.philosophy-right p {
    font-size: 14px;
}
.philosophy-quote {
    font-size: 28px;}


    .philosophy-subtitle {
        font-size: 12px;
        color: #333;
        margin-bottom: 15px;
        margin-left: 57px;
    }
    
    
}


@media only screen and (min-width: 301px) and (max-width: 400px) {
.image-description {
        font-size: 14px;
    color: #777;
    margin-top: 15px;
    text-align: start;
}

.text-content h3 {
    font-size: 28px;
    font-weight: bold;
    color: #111;
    margin-bottom: 0px;
}
.overlay-text {
        color: #fff;
        font-size: 22px;
}
.container-new {
    display: flex
;
    justify-content: space-between;
    align-items: flex-start;
    width: 90%;
    gap: 21px;
    margin: 0 auto;
    flex-direction: column;
}

.projects-section {
    max-width: 1700px;
    /* margin: 50px auto; */
    padding: 16px;
}

.projects-section-parent {
    background-color: #ffffff;
    padding: 0%;
}
.project-card {
    background: #fff;
    border: 1px solid #eee;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    transition: transform 0.3s 
ease;
    width: 90%;
}



.philosophy-container {
        max-width: 1600px;
        width: 100%;
        display: grid;
        /* grid-template-columns: 1fr 1fr; */
        gap: 19px;
        grid-template-columns: 1fr;
        align-items: center;
        align-content: space-between;
    }
.philosophy {
    width: 100%;
    background: #fff;
    padding: 80px 4%;
}

.philosophy-subtitle {
    font-size: 14px;
    color: #333;
    margin-bottom: 15px;
    margin-left: 32px;
}
.philosophy-right p {
    font-size: 14px;
}
.philosophy-quote {
    font-size: 28px;}


    .philosophy-subtitle {
        font-size: 12px;
        color: #333;
        margin-bottom: 15px;
        margin-left: 57px;
    }
    
}